@charset "utf-8";
/* CSS Document */

html {
  
  /*  background-image : url("assets/images/bg_backcover_index.jpg");  */

  background-image : url("/assets/images/bg_toppage.png");
  background-position : center top;
  background-color : #D0E8A5;
}

body{
  background-image : none;
  background-color : transparent;
}

/* ------------- HEADER ------------- */
#container #header{
  width : 960px;
}
#container #header #logo{
  width : 520px;
  margin-top : 20px;
}

#header #logo h1 {
  height : 0px;
  text-indent : -9999px;
}
#header #banner {
  width : 470px;
  margin : 25px 25px 0px 25px;
  text-align : center;
}
#header #banner a{
  margin : 0px auto 2px auto;
}
#container #header #news{
  width : 390px;
  margin-top : 60px;
  padding : 10px;
  background-image : url("/assets/images/bg_news.png");
  border-radius : 1em; 
  max-height : 280px;
}
#container #header #news h2{
  height : 25px;
  width : 300px;
  padding : 11px 0 7px 46px;
  margin : 0 5px 10px 10px;
  font-size : 150%;
  background-image : url("/assets/images/bg_h2_top.png");
  background-repeat : no-repeat;
  color : #353B2C;
  border-bottom : 1px dotted #960;
}

#container #header #news .blog h2 {
  background-image : url("/assets/images/bg_h2_top_blog.png");
}
#container #header #news .facebook h2{
  background-image : url("/assets/images/bg_h2_top_facebook.png");
}

#container #header #news dl{
  font-size : 120%;
}
#container #header #news dl dt{
  margin-left : 10px;
}
#container #header #news dl dd{
  margin : 0 10px 15px 30px;
}


#container #header #news h3 {
  font-size : 120%;
  font-weight : bold;
  border-left : 6px solid #F69F00;
  padding : 2px 0px 2px 8px;
  margin : 0px 10px 8px 20px;
}
#container #header #news p {
  font-size : 110%;
  margin : 2px 10px 8px 10px;
}

/* ------------- GLOBAL NAVI ------------- */
#container #gloabalNavi{
}

/* ---- ビジュアル ---- */
#visual {
  clear : both;
  background-color : transparent;
  padding : 0px;
  margin : 0px;

  /* Flash設置時の縦横サイズを指定(念のため) */
  width : 1200px;
  height : 400px;
}

#visual img, #visual object, #visual embed {
}

/* ------------- CONTENTS WRAPPER ------------- */
#container #contentsWrapper{
  width : 1200px;
  padding-top : 0px;
}
#contentsWrapper #primContent {
  float : none;
  width : auto;
  margin-top : 0px;
}
#container #contentsWrapper #primContent .flashnosupported{
  width : 1200px;
  margin : 40px auto 30px;
}
#container #contentsWrapper #primContent .primBlock {
  float : none;
  width : auto;
}

/* ------------- FOOTER ------------- */
#container #footer{
  margin : 10px auto;
}
#container #footer .content{
  border : none;
}
nav#footerNavi {
  height   : 10px;
}
footer#footer #copyright {
  position : relative;
  margin-top : 10px;
}
#copyright small{
  color : #000000;
  font-size: 100%;
}
/*バナーをヘッダーに移動したため使用せず。
#footer .footer_banner{
  float : left;
  width : 500px;
}
#footer .footer_banner img{
  padding : 5px;
}
*/
#footer nav#footerNavi{
}

#introtext {
    background-image: url("/assets/images/shade_vert_white.png");
    background-position: 0 -250px;
    background-repeat: repeat-x;
    color: #1F5105;
    font-size: 85%;
    height: 2em;
    line-height: 2em;
    margin-top: 0.5em;
    text-align: center;
}

/* ------------- IMAGE ------------- */
#primContent .flashnosupported img {
  margin : 0px;
}